Developers
API referenceReferenceExpense claims

Suggest addresses

Empty when maps are unavailable or the query is too short.

GET
/v1/business/{business_slug}/expense_claims/address_suggestions/

Path Parameters

business_slug*string

Business slug that scopes this request. If you do not have one yet, call common_accessible_businesses_list and pick a slug from the response.

Query Parameters

q?string

Address typed so far.

session?string

Autocomplete session token.

Response Body

application/json

curl -X GET "https://example.com/v1/business/string/expense_claims/address_suggestions/"
{  "results": [    {      "place_id": "string",      "text": "string"    }  ]}